/* In this file, you can localize the tax area names and regions.*/


/* The empties */
"None" = "None";
"Choose" = "Choose";


/* Africa */
"Africa" = "Africa";
"South Africa" = "South Africa";

/* Americas */
"Americas" = "Americas";
"Argentina" = "Argentina";
"Chile" = "Chile";
"Dominican Republic" = "Dominican Republic";
"Ecuador" = "Ecuador";
"El Salvador" = "El Salvador";
"Mexico" = "Mexico";
"Paraguay" = "Paraguay";
"Peru" = "Peru";
"Venezuela" = "Venezuela";

/* Asia */
"Asia" = "Asia";
"China" = "China";
"India" = "India";
"Israel" = "Israel";
"Japan" = "Japan";
"Kazakhstan" = "Kazakhstan";
"Korea" = "Korea";
"Lebanon" = "Lebanon";
"Malaysia" = "Malaysia";
"Philippines" = "Philippines";
"Russia" = "Russia";
"Singapore" = "Singapore";
"Sri Lanka" = "Sri Lanka";
"Thailand" = "Thailand";

/* Australasia */
"Australasia" = "Australasia";
"Australia" = "Australia";
"New Zealand" = "New Zealand";


/* Canada */
"Canada" = "Canada";
"Alberta" = "Alberta";
"British Columbia" = "British Columbia";
"Manitoba" = "Manitoba";
"New Brunswick" = "New Brunswick";
"Newfoundland and Labrador" = "Newfoundland and Labrador";
"Northwest Territories" = "Northwest Territories";
"Nova Scotia" = "Nova Scotia";
"Nunavut" = "Nunavut";
"Ontario" = "Ontario";
"Prince Edward Island" = "Prince Edward Island";
"Quebec" = "Quebec";
"Saskatchewan" = "Saskatchewan";
"Yukon" = "Yukon";

/* Europe */
"Europe" = "Europe";
"Austria" = "Austria";
"Azores and Madeira" = "Azores and Madeira";
"Belgium" = "Belgium";
"Bosnia and Herzegovina" = "Bosnia and Herzegovina";
"Bulgaria" = "Bulgaria";
"Croatia" = "Croatia";
"Cyprus" = "Cyprus";
"Czech Republic" = "Czech Republic";
"Denmark" = "Denmark";
"Estonia" = "Estonia";
"Finland" = "Finland";
"France" = "France";
"Germany" = "Germany";
"Greece" = "Greece";
"Hungary" = "Hungary";
"Iceland" = "Iceland";
"Ireland" = "Ireland";
"Italy" = "Italy";
"Latvia" = "Latvia";
"Lithuania" = "Lithuania";
"Luxembourg" = "Luxembourg";
"Macedonia" = "Macedonia";
"Malta" = "Malta";
"Moldova" = "Moldova";
"Netherlands" = "Netherlands";
"Norway" = "Norway";
"Poland" = "Poland";
"Portugal" = "Portugal";
"Romania" = "Romania";
"Serbia" = "Serbia";
"Slovakia" = "Slovakia";
"Slovenia" = "Slovenia";
"Spain" = "Spain";
"Sweden" = "Sweden";
"Switzerland" = "Switzerland";
"Turkey" = "Turkey";
"Ukraine" = "Ukraine";
"United Kingdom" = "United Kingdom";

/* United States */
"United States" = "United States";
"Alabama" = "Alabama";
"Alaska" = "Alaska";
"Arizona" = "Arizona";
"Arkansas" = "Arkansas";
"California" = "California"; 
"Colorado" = "Colorado";
"Connecticut" = "Connecticut";
"District of Columbia" = "District of Columbia";
"Florida" = "Florida";
"Georgia" = "Georgia";
"Hawaii" = "Hawaii";
"Idaho" = "Idaho";
"Illinois" = "Illinois";
"Indiana" = "Indiana";
"Iowa" = "Iowa";
"Kansas" = "Kansas";
"Kentucky" = "Kentucky";
"Louisiana" = "Louisiana";
"Maine" = "Maine";
"Maryland" = "Maryland";
"Massachusetts" = "Massachusetts";
"Michigan" = "Michigan";
"Minnesota" = "Minnesota";
"Mississippi" = "Mississippi";
"Missouri" = "Missouri";
"Nebraska" = "Nebraska";
"Nevada" = "Nevada";
"New Jersey" = "New Jersey";
"New Mexico" = "New Mexico";
"New York" = "New York";
"North Carolina" = "North Carolina";
"North Dakota" = "North Dakota";
"Ohio" = "Ohio";
"Oklahoma" = "Oklahoma";
"Pennsylvania" = "Pennsylvania";
"Puerto Rico" = "Puerto Rico";
"Rhode Island" = "Rhode Island";
"South Carolina" = "South Carolina";
"South Dakota" = "South Dakota";
"Tennessee" = "Tennessee";
"Texas" = "Texas";
"Utah" = "Utah";
"Vermont" = "Vermont";
"Virginia" = "Virginia";
"Washington" = "Washington";
"West Virginia" = "West Virginia";
"Wisconsin" = "Wisconsin";
"Wyoming" = "Wyoming";


